{
  "seite": "287",
  "name": "WINDSTILLE",
  "probe": [
    "KL",
    "CH",
    "KK"
  ],
  "technik": "Der Elf formt die Hände über seinem Kopf zu einem Dach, spricht 'rongra sala bian'dao' und breitet die Arme aus.",
  "zauberdauer": "30 Aktionen",
  "wirkung": "Der Zauber erschafft eine Zone völliger Windstille, unabhängig von der Windstärke außerhalb. Diese Zone bewegt sich mit dem Elfen. Innerhalb dieser Zone steht die Luft still – selbst Blätter und Rauch verharren. Geräusche tragen schlechter, Pfeile und Geschosse verlieren an Reichweite, und fliegende Wesen haben Mühe, sich zu bewegen. Die Zauberprobe ist um die aktuelle Windstärke (nach Beaufort-Skala) erschwert. Der Effekt wirkt bis zur Windstärke 12 (Orkan).",
  "kosten": [
    {
      "cost": 0,
      "additionalFormula": "5 * Spielrunde",
      "variables": ["Spielrunde"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "Nach Wunsch des Elfen; maximal ZfW × 3 Schritt Radius kugelförmig um ihn herum.",
  "wirkungsdauer": "je nach AsP-Aufwand (A)",
  "modifikationen": "Zauberdauer, Erzwingen, Zielobjekt (Einzelobjekt, Einzelperson), Wirkungsdauer",
  "varianten": [
    {"name": "Zielobjekt",
      "mod": 3,
      "limit": "",
      "description": "Der Elf kann den Zauber auf eine Person oder einen Gegenstand wirken. Das Ziel muss berührt werden."
    },
    {"name": "Entfernung",
      "mod": 6,
      "limit": "",
      "description": "Der Elf muss das Ziel nicht berühren, sondern kann es bis ZfW Schritt entfernt beeinflussen."
    },
    {"name": "Orkan zu Brise",
      "mod": 3,
      "limit": "7",
      "description": "Der Zauber kann Wind innerhalb einer Zone harmonisch reduzieren. Die Probe ist um die Windstärke erschwert."
    }
  ],
  "reversalis": "Jede Luftbewegung innerhalb der Zone wird um ZfP*/2 Windstärken verstärkt, sodass schon ein leichtes Blasen einen kräftigen Wind erzeugen kann. Diese Variante kostet 10 AsP pro Spielrunde.",
  "antimagie": "VERÄNDERUNG AUFHEBEN oder LUFTBANN können den Zauber schwächen oder beenden. Befindet sich die Zone in einem Sturm, kann dieser abgeschwächt, aber nicht aufgehoben werden.",
  "merkmal": [
    "Elementar (Luft)",
    "Umwelt"
  ],
  "komplexität": "C",
  "repräsentation": "Elf 6, Mag, Dru (Mag) je 2",
  "info": "WINDSTILLE gilt als Teil einer Hexalogie des Banns elementarer Gewalten, die vermutlich von el"
}
